» Ubuntu » 套件

Error

two or more packages specified (remmina-plugin-vnc natty)